Bug 972641 - Job control error while libimobiledevice package erase
Job control error while libimobiledevice package erase
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libimobiledevice (Show other bugs)
18
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-10 06:15 EDT by Andrew Travneff
Modified: 2013-11-04 21:49 EST (History)
3 users (show)

See Also:
Fixed In Version: usbmuxd-1.0.8-10.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-04 21:49:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Travneff 2013-06-10 06:15:52 EDT
Happened while upgrading F18 -> F19 beta by yum:

Cleanup : libimobiledevice-1.1.4-4.fc18.x86_64
/var/tmp/rpm-tmp.EBnTXY: line 8: fg: job control is not enabled

(approximate translation)
Comment 1 Fedora Update System 2013-10-16 18:21:03 EDT
usbmuxd-1.0.8-10.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/usbmuxd-1.0.8-10.fc18
Comment 2 Fedora Update System 2013-10-18 15:42:48 EDT
Package usbmuxd-1.0.8-10.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing usbmuxd-1.0.8-10.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-19292/usbmuxd-1.0.8-10.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-11-04 21:49:51 EST
usbmuxd-1.0.8-10.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.